#include "simulation_data.h"

OMC_DISABLE_OPT
void RoomHeating_OM_RH_read_input_fmu(MODEL_DATA* modelData, SIMULATION_INFO* simulationInfo)
{
  simulationInfo->startTime = 0.0;
  simulationInfo->stopTime = 1.0;
  simulationInfo->stepSize = 0.002;
  simulationInfo->tolerance = 1e-06;
  simulationInfo->solverMethod = "dassl";
  simulationInfo->outputFormat = "mat";
  simulationInfo->variableFilter = ".*";
  simulationInfo->OPENMODELICAHOME = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/build/bin/..";
  modelData->realVarsData[0].info.id = 1000;
  modelData->realVarsData[0].info.name = "room.RAT";
  modelData->realVarsData[0].info.comment = "";
  modelData->realVarsData[0].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[0].info.info.lineStart = 51;
  modelData->realVarsData[0].info.info.colStart = 5;
  modelData->realVarsData[0].info.info.lineEnd = 51;
  modelData->realVarsData[0].info.info.colEnd = 271;
  modelData->realVarsData[0].info.info.readonly = 0;
  modelData->realVarsData[0].attribute.unit = "";
  modelData->realVarsData[0].attribute.displayUnit = "";
  modelData->realVarsData[0].attribute.min = -DBL_MAX;
  modelData->realVarsData[0].attribute.max = DBL_MAX;
  modelData->realVarsData[0].attribute.fixed = 0;
  modelData->realVarsData[0].attribute.useNominal = 0;
  modelData->realVarsData[0].attribute.nominal = 1.0;
  modelData->realVarsData[0].attribute.start = 0.0;
  modelData->realVarsData[1].info.id = 1001;
  modelData->realVarsData[1].info.name = "room.energy";
  modelData->realVarsData[1].info.comment = "";
  modelData->realVarsData[1].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[1].info.info.lineStart = 52;
  modelData->realVarsData[1].info.info.colStart = 5;
  modelData->realVarsData[1].info.info.lineEnd = 52;
  modelData->realVarsData[1].info.info.colEnd = 270;
  modelData->realVarsData[1].info.info.readonly = 0;
  modelData->realVarsData[1].attribute.unit = "";
  modelData->realVarsData[1].attribute.displayUnit = "";
  modelData->realVarsData[1].attribute.min = -DBL_MAX;
  modelData->realVarsData[1].attribute.max = DBL_MAX;
  modelData->realVarsData[1].attribute.fixed = 0;
  modelData->realVarsData[1].attribute.useNominal = 0;
  modelData->realVarsData[1].attribute.nominal = 1.0;
  modelData->realVarsData[1].attribute.start = 0.0;
  modelData->realVarsData[2].info.id = 1002;
  modelData->realVarsData[2].info.name = "wall.Tisurf";
  modelData->realVarsData[2].info.comment = "internal surface temperature of the wall";
  modelData->realVarsData[2].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[2].info.info.lineStart = 109;
  modelData->realVarsData[2].info.info.colStart = 5;
  modelData->realVarsData[2].info.info.lineEnd = 109;
  modelData->realVarsData[2].info.info.colEnd = 318;
  modelData->realVarsData[2].info.info.readonly = 0;
  modelData->realVarsData[2].attribute.unit = "";
  modelData->realVarsData[2].attribute.displayUnit = "";
  modelData->realVarsData[2].attribute.min = -DBL_MAX;
  modelData->realVarsData[2].attribute.max = DBL_MAX;
  modelData->realVarsData[2].attribute.fixed = 0;
  modelData->realVarsData[2].attribute.useNominal = 0;
  modelData->realVarsData[2].attribute.nominal = 1.0;
  modelData->realVarsData[2].attribute.start = 0.0;
  modelData->realVarsData[3].info.id = 1003;
  modelData->realVarsData[3].info.name = "wall.Tosurf";
  modelData->realVarsData[3].info.comment = "external surface temperature of the wall";
  modelData->realVarsData[3].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[3].info.info.lineStart = 105;
  modelData->realVarsData[3].info.info.colStart = 5;
  modelData->realVarsData[3].info.info.lineEnd = 105;
  modelData->realVarsData[3].info.info.colEnd = 79;
  modelData->realVarsData[3].info.info.readonly = 0;
  modelData->realVarsData[3].attribute.unit = "";
  modelData->realVarsData[3].attribute.displayUnit = "";
  modelData->realVarsData[3].attribute.min = -DBL_MAX;
  modelData->realVarsData[3].attribute.max = DBL_MAX;
  modelData->realVarsData[3].attribute.fixed = 0;
  modelData->realVarsData[3].attribute.useNominal = 0;
  modelData->realVarsData[3].attribute.nominal = 1.0;
  modelData->realVarsData[3].attribute.start = 0.0;
  modelData->realVarsData[4].info.id = 1004;
  modelData->realVarsData[4].info.name = "der(room.RAT)";
  modelData->realVarsData[4].info.comment = "";
  modelData->realVarsData[4].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[4].info.info.lineStart = 51;
  modelData->realVarsData[4].info.info.colStart = 5;
  modelData->realVarsData[4].info.info.lineEnd = 51;
  modelData->realVarsData[4].info.info.colEnd = 271;
  modelData->realVarsData[4].info.info.readonly = 0;
  modelData->realVarsData[4].attribute.unit = "";
  modelData->realVarsData[4].attribute.displayUnit = "";
  modelData->realVarsData[4].attribute.min = -DBL_MAX;
  modelData->realVarsData[4].attribute.max = DBL_MAX;
  modelData->realVarsData[4].attribute.fixed = 0;
  modelData->realVarsData[4].attribute.useNominal = 0;
  modelData->realVarsData[4].attribute.nominal = 1.0;
  modelData->realVarsData[4].attribute.start = 0.0;
  modelData->realVarsData[5].info.id = 1005;
  modelData->realVarsData[5].info.name = "der(room.energy)";
  modelData->realVarsData[5].info.comment = "";
  modelData->realVarsData[5].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[5].info.info.lineStart = 52;
  modelData->realVarsData[5].info.info.colStart = 5;
  modelData->realVarsData[5].info.info.lineEnd = 52;
  modelData->realVarsData[5].info.info.colEnd = 270;
  modelData->realVarsData[5].info.info.readonly = 0;
  modelData->realVarsData[5].attribute.unit = "";
  modelData->realVarsData[5].attribute.displayUnit = "";
  modelData->realVarsData[5].attribute.min = -DBL_MAX;
  modelData->realVarsData[5].attribute.max = DBL_MAX;
  modelData->realVarsData[5].attribute.fixed = 0;
  modelData->realVarsData[5].attribute.useNominal = 0;
  modelData->realVarsData[5].attribute.nominal = 1.0;
  modelData->realVarsData[5].attribute.start = 0.0;
  modelData->realVarsData[6].info.id = 1006;
  modelData->realVarsData[6].info.name = "der(wall.Tisurf)";
  modelData->realVarsData[6].info.comment = "der(internal surface temperature of the wall)";
  modelData->realVarsData[6].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[6].info.info.lineStart = 109;
  modelData->realVarsData[6].info.info.colStart = 5;
  modelData->realVarsData[6].info.info.lineEnd = 109;
  modelData->realVarsData[6].info.info.colEnd = 318;
  modelData->realVarsData[6].info.info.readonly = 0;
  modelData->realVarsData[6].attribute.unit = "";
  modelData->realVarsData[6].attribute.displayUnit = "";
  modelData->realVarsData[6].attribute.min = -DBL_MAX;
  modelData->realVarsData[6].attribute.max = DBL_MAX;
  modelData->realVarsData[6].attribute.fixed = 0;
  modelData->realVarsData[6].attribute.useNominal = 0;
  modelData->realVarsData[6].attribute.nominal = 1.0;
  modelData->realVarsData[6].attribute.start = 0.0;
  modelData->realVarsData[7].info.id = 1007;
  modelData->realVarsData[7].info.name = "der(wall.Tosurf)";
  modelData->realVarsData[7].info.comment = "der(external surface temperature of the wall)";
  modelData->realVarsData[7].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[7].info.info.lineStart = 105;
  modelData->realVarsData[7].info.info.colStart = 5;
  modelData->realVarsData[7].info.info.lineEnd = 105;
  modelData->realVarsData[7].info.info.colEnd = 79;
  modelData->realVarsData[7].info.info.readonly = 0;
  modelData->realVarsData[7].attribute.unit = "";
  modelData->realVarsData[7].attribute.displayUnit = "";
  modelData->realVarsData[7].attribute.min = -DBL_MAX;
  modelData->realVarsData[7].attribute.max = DBL_MAX;
  modelData->realVarsData[7].attribute.fixed = 0;
  modelData->realVarsData[7].attribute.useNominal = 0;
  modelData->realVarsData[7].attribute.nominal = 1.0;
  modelData->realVarsData[7].attribute.start = 0.0;
  modelData->realVarsData[8].info.id = 1008;
  modelData->realVarsData[8].info.name = "OAT";
  modelData->realVarsData[8].info.comment = "";
  modelData->realVarsData[8].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[8].info.info.lineStart = 126;
  modelData->realVarsData[8].info.info.colStart = 5;
  modelData->realVarsData[8].info.info.lineEnd = 126;
  modelData->realVarsData[8].info.info.colEnd = 254;
  modelData->realVarsData[8].info.info.readonly = 0;
  modelData->realVarsData[8].attribute.unit = "";
  modelData->realVarsData[8].attribute.displayUnit = "";
  modelData->realVarsData[8].attribute.min = -DBL_MAX;
  modelData->realVarsData[8].attribute.max = DBL_MAX;
  modelData->realVarsData[8].attribute.fixed = 1;
  modelData->realVarsData[8].attribute.useNominal = 0;
  modelData->realVarsData[8].attribute.nominal = 1.0;
  modelData->realVarsData[8].attribute.start = 0.0;
  modelData->realVarsData[9].info.id = 1009;
  modelData->realVarsData[9].info.name = "RAT";
  modelData->realVarsData[9].info.comment = "";
  modelData->realVarsData[9].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[9].info.info.lineStart = 129;
  modelData->realVarsData[9].info.info.colStart = 5;
  modelData->realVarsData[9].info.info.lineEnd = 129;
  modelData->realVarsData[9].info.info.colEnd = 253;
  modelData->realVarsData[9].info.info.readonly = 0;
  modelData->realVarsData[9].attribute.unit = "";
  modelData->realVarsData[9].attribute.displayUnit = "";
  modelData->realVarsData[9].attribute.min = -DBL_MAX;
  modelData->realVarsData[9].attribute.max = DBL_MAX;
  modelData->realVarsData[9].attribute.fixed = 0;
  modelData->realVarsData[9].attribute.useNominal = 0;
  modelData->realVarsData[9].attribute.nominal = 1.0;
  modelData->realVarsData[9].attribute.start = 0.0;
  modelData->realVarsData[10].info.id = 1010;
  modelData->realVarsData[10].info.name = "fanspeed";
  modelData->realVarsData[10].info.comment = "";
  modelData->realVarsData[10].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[10].info.info.lineStart = 128;
  modelData->realVarsData[10].info.info.colStart = 5;
  modelData->realVarsData[10].info.info.lineEnd = 128;
  modelData->realVarsData[10].info.info.colEnd = 261;
  modelData->realVarsData[10].info.info.readonly = 0;
  modelData->realVarsData[10].attribute.unit = "";
  modelData->realVarsData[10].attribute.displayUnit = "";
  modelData->realVarsData[10].attribute.min = -DBL_MAX;
  modelData->realVarsData[10].attribute.max = DBL_MAX;
  modelData->realVarsData[10].attribute.fixed = 1;
  modelData->realVarsData[10].attribute.useNominal = 0;
  modelData->realVarsData[10].attribute.nominal = 1.0;
  modelData->realVarsData[10].attribute.start = 0.0;
  modelData->realVarsData[11].info.id = 1011;
  modelData->realVarsData[11].info.name = "room.DT";
  modelData->realVarsData[11].info.comment = "";
  modelData->realVarsData[11].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[11].info.info.lineStart = 47;
  modelData->realVarsData[11].info.info.colStart = 5;
  modelData->realVarsData[11].info.info.lineEnd = 47;
  modelData->realVarsData[11].info.info.colEnd = 23;
  modelData->realVarsData[11].info.info.readonly = 0;
  modelData->realVarsData[11].attribute.unit = "";
  modelData->realVarsData[11].attribute.displayUnit = "";
  modelData->realVarsData[11].attribute.min = -DBL_MAX;
  modelData->realVarsData[11].attribute.max = DBL_MAX;
  modelData->realVarsData[11].attribute.fixed = 0;
  modelData->realVarsData[11].attribute.useNominal = 0;
  modelData->realVarsData[11].attribute.nominal = 1.0;
  modelData->realVarsData[11].attribute.start = 0.0;
  modelData->realVarsData[12].info.id = 1012;
  modelData->realVarsData[12].info.name = "room.EWT";
  modelData->realVarsData[12].info.comment = "entering water temperature";
  modelData->realVarsData[12].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[12].info.info.lineStart = 32;
  modelData->realVarsData[12].info.info.colStart = 5;
  modelData->realVarsData[12].info.info.lineEnd = 32;
  modelData->realVarsData[12].info.info.colEnd = 42;
  modelData->realVarsData[12].info.info.readonly = 0;
  modelData->realVarsData[12].attribute.unit = "";
  modelData->realVarsData[12].attribute.displayUnit = "";
  modelData->realVarsData[12].attribute.min = -DBL_MAX;
  modelData->realVarsData[12].attribute.max = DBL_MAX;
  modelData->realVarsData[12].attribute.fixed = 0;
  modelData->realVarsData[12].attribute.useNominal = 0;
  modelData->realVarsData[12].attribute.nominal = 1.0;
  modelData->realVarsData[12].attribute.start = 0.0;
  modelData->realVarsData[13].info.id = 1013;
  modelData->realVarsData[13].info.name = "room.Qin";
  modelData->realVarsData[13].info.comment = "heat transferred to the air in the coil";
  modelData->realVarsData[13].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[13].info.info.lineStart = 33;
  modelData->realVarsData[13].info.info.colStart = 5;
  modelData->realVarsData[13].info.info.lineEnd = 33;
  modelData->realVarsData[13].info.info.colEnd = 55;
  modelData->realVarsData[13].info.info.readonly = 0;
  modelData->realVarsData[13].attribute.unit = "";
  modelData->realVarsData[13].attribute.displayUnit = "";
  modelData->realVarsData[13].attribute.min = -DBL_MAX;
  modelData->realVarsData[13].attribute.max = DBL_MAX;
  modelData->realVarsData[13].attribute.fixed = 0;
  modelData->realVarsData[13].attribute.useNominal = 0;
  modelData->realVarsData[13].attribute.nominal = 1.0;
  modelData->realVarsData[13].attribute.start = 0.0;
  modelData->realVarsData[14].info.id = 1014;
  modelData->realVarsData[14].info.name = "room.Qout";
  modelData->realVarsData[14].info.comment = "heat lost through room walls";
  modelData->realVarsData[14].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[14].info.info.lineStart = 34;
  modelData->realVarsData[14].info.info.colStart = 5;
  modelData->realVarsData[14].info.info.lineEnd = 34;
  modelData->realVarsData[14].info.info.colEnd = 45;
  modelData->realVarsData[14].info.info.readonly = 0;
  modelData->realVarsData[14].attribute.unit = "";
  modelData->realVarsData[14].attribute.displayUnit = "";
  modelData->realVarsData[14].attribute.min = -DBL_MAX;
  modelData->realVarsData[14].attribute.max = DBL_MAX;
  modelData->realVarsData[14].attribute.fixed = 0;
  modelData->realVarsData[14].attribute.useNominal = 0;
  modelData->realVarsData[14].attribute.nominal = 1.0;
  modelData->realVarsData[14].attribute.start = 0.0;
  modelData->realVarsData[15].info.id = 1015;
  modelData->realVarsData[15].info.name = "room.SAT";
  modelData->realVarsData[15].info.comment = "supply air temperature";
  modelData->realVarsData[15].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[15].info.info.lineStart = 38;
  modelData->realVarsData[15].info.info.colStart = 5;
  modelData->realVarsData[15].info.info.lineEnd = 38;
  modelData->realVarsData[15].info.info.colEnd = 38;
  modelData->realVarsData[15].info.info.readonly = 0;
  modelData->realVarsData[15].attribute.unit = "";
  modelData->realVarsData[15].attribute.displayUnit = "";
  modelData->realVarsData[15].attribute.min = -DBL_MAX;
  modelData->realVarsData[15].attribute.max = DBL_MAX;
  modelData->realVarsData[15].attribute.fixed = 0;
  modelData->realVarsData[15].attribute.useNominal = 0;
  modelData->realVarsData[15].attribute.nominal = 1.0;
  modelData->realVarsData[15].attribute.start = 0.0;
  modelData->realVarsData[16].info.id = 1016;
  modelData->realVarsData[16].info.name = "room.fs";
  modelData->realVarsData[16].info.comment = "";
  modelData->realVarsData[16].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[16].info.info.lineStart = 46;
  modelData->realVarsData[16].info.info.colStart = 5;
  modelData->realVarsData[16].info.info.lineEnd = 46;
  modelData->realVarsData[16].info.info.colEnd = 28;
  modelData->realVarsData[16].info.info.readonly = 0;
  modelData->realVarsData[16].attribute.unit = "";
  modelData->realVarsData[16].attribute.displayUnit = "";
  modelData->realVarsData[16].attribute.min = -DBL_MAX;
  modelData->realVarsData[16].attribute.max = DBL_MAX;
  modelData->realVarsData[16].attribute.fixed = 0;
  modelData->realVarsData[16].attribute.useNominal = 0;
  modelData->realVarsData[16].attribute.nominal = 1.0;
  modelData->realVarsData[16].attribute.start = 0.0001;
  modelData->realVarsData[17].info.id = 1017;
  modelData->realVarsData[17].info.name = "room.mdota";
  modelData->realVarsData[17].info.comment = "air flow rate leaving the fan";
  modelData->realVarsData[17].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[17].info.info.lineStart = 37;
  modelData->realVarsData[17].info.info.colStart = 5;
  modelData->realVarsData[17].info.info.lineEnd = 37;
  modelData->realVarsData[17].info.info.colEnd = 47;
  modelData->realVarsData[17].info.info.readonly = 0;
  modelData->realVarsData[17].attribute.unit = "";
  modelData->realVarsData[17].attribute.displayUnit = "";
  modelData->realVarsData[17].attribute.min = -DBL_MAX;
  modelData->realVarsData[17].attribute.max = DBL_MAX;
  modelData->realVarsData[17].attribute.fixed = 0;
  modelData->realVarsData[17].attribute.useNominal = 0;
  modelData->realVarsData[17].attribute.nominal = 1.0;
  modelData->realVarsData[17].attribute.start = 5e-05;
  modelData->realVarsData[18].info.id = 1018;
  modelData->realVarsData[18].info.name = "room.mdotw";
  modelData->realVarsData[18].info.comment = "water flow rate leaving the valve";
  modelData->realVarsData[18].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[18].info.info.lineStart = 31;
  modelData->realVarsData[18].info.info.colStart = 5;
  modelData->realVarsData[18].info.info.lineEnd = 31;
  modelData->realVarsData[18].info.info.colEnd = 51;
  modelData->realVarsData[18].info.info.readonly = 0;
  modelData->realVarsData[18].attribute.unit = "";
  modelData->realVarsData[18].attribute.displayUnit = "";
  modelData->realVarsData[18].attribute.min = -DBL_MAX;
  modelData->realVarsData[18].attribute.max = DBL_MAX;
  modelData->realVarsData[18].attribute.fixed = 0;
  modelData->realVarsData[18].attribute.useNominal = 0;
  modelData->realVarsData[18].attribute.nominal = 1.0;
  modelData->realVarsData[18].attribute.start = 1e-05;
  modelData->realVarsData[19].info.id = 1019;
  modelData->realVarsData[19].info.name = "room.vo";
  modelData->realVarsData[19].info.comment = "";
  modelData->realVarsData[19].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[19].info.info.lineStart = 45;
  modelData->realVarsData[19].info.info.colStart = 5;
  modelData->realVarsData[19].info.info.lineEnd = 45;
  modelData->realVarsData[19].info.info.colEnd = 28;
  modelData->realVarsData[19].info.info.readonly = 0;
  modelData->realVarsData[19].attribute.unit = "";
  modelData->realVarsData[19].attribute.displayUnit = "";
  modelData->realVarsData[19].attribute.min = -DBL_MAX;
  modelData->realVarsData[19].attribute.max = DBL_MAX;
  modelData->realVarsData[19].attribute.fixed = 0;
  modelData->realVarsData[19].attribute.useNominal = 0;
  modelData->realVarsData[19].attribute.nominal = 1.0;
  modelData->realVarsData[19].attribute.start = 0.0001;
  modelData->realVarsData[20].info.id = 1020;
  modelData->realVarsData[20].info.name = "valveopen";
  modelData->realVarsData[20].info.comment = "";
  modelData->realVarsData[20].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[20].info.info.lineStart = 127;
  modelData->realVarsData[20].info.info.colStart = 5;
  modelData->realVarsData[20].info.info.lineEnd = 127;
  modelData->realVarsData[20].info.info.colEnd = 262;
  modelData->realVarsData[20].info.info.readonly = 0;
  modelData->realVarsData[20].attribute.unit = "";
  modelData->realVarsData[20].attribute.displayUnit = "";
  modelData->realVarsData[20].attribute.min = -DBL_MAX;
  modelData->realVarsData[20].attribute.max = DBL_MAX;
  modelData->realVarsData[20].attribute.fixed = 1;
  modelData->realVarsData[20].attribute.useNominal = 0;
  modelData->realVarsData[20].attribute.nominal = 1.0;
  modelData->realVarsData[20].attribute.start = 0.0;
  modelData->realVarsData[21].info.id = 1021;
  modelData->realVarsData[21].info.name = "wall.C";
  modelData->realVarsData[21].info.comment = "thermal capacity of the wall";
  modelData->realVarsData[21].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[21].info.info.lineStart = 107;
  modelData->realVarsData[21].info.info.colStart = 5;
  modelData->realVarsData[21].info.info.lineEnd = 107;
  modelData->realVarsData[21].info.info.colEnd = 42;
  modelData->realVarsData[21].info.info.readonly = 0;
  modelData->realVarsData[21].attribute.unit = "";
  modelData->realVarsData[21].attribute.displayUnit = "";
  modelData->realVarsData[21].attribute.min = -DBL_MAX;
  modelData->realVarsData[21].attribute.max = DBL_MAX;
  modelData->realVarsData[21].attribute.fixed = 1;
  modelData->realVarsData[21].attribute.useNominal = 0;
  modelData->realVarsData[21].attribute.nominal = 1.0;
  modelData->realVarsData[21].attribute.start = 0.0;
  modelData->realVarsData[22].info.id = 1022;
  modelData->realVarsData[22].info.name = "wall.R";
  modelData->realVarsData[22].info.comment = "wall resistance";
  modelData->realVarsData[22].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realVarsData[22].info.info.lineStart = 106;
  modelData->realVarsData[22].info.info.colStart = 5;
  modelData->realVarsData[22].info.info.lineEnd = 106;
  modelData->realVarsData[22].info.info.colEnd = 29;
  modelData->realVarsData[22].info.info.readonly = 0;
  modelData->realVarsData[22].attribute.unit = "";
  modelData->realVarsData[22].attribute.displayUnit = "";
  modelData->realVarsData[22].attribute.min = -DBL_MAX;
  modelData->realVarsData[22].attribute.max = DBL_MAX;
  modelData->realVarsData[22].attribute.fixed = 1;
  modelData->realVarsData[22].attribute.useNominal = 0;
  modelData->realVarsData[22].attribute.nominal = 1.0;
  modelData->realVarsData[22].attribute.start = 0.0;
  modelData->realParameterData[0].info.id = 1023;
  modelData->realParameterData[0].info.name = "room.Awall";
  modelData->realParameterData[0].info.comment = "wall surface area";
  modelData->realParameterData[0].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[0].info.info.lineStart = 29;
  modelData->realParameterData[0].info.info.colStart = 5;
  modelData->realParameterData[0].info.info.lineEnd = 29;
  modelData->realParameterData[0].info.info.colEnd = 52;
  modelData->realParameterData[0].info.info.readonly = 0;
  modelData->realParameterData[0].attribute.unit = "";
  modelData->realParameterData[0].attribute.displayUnit = "";
  modelData->realParameterData[0].attribute.min = -DBL_MAX;
  modelData->realParameterData[0].attribute.max = DBL_MAX;
  modelData->realParameterData[0].attribute.fixed = 1;
  modelData->realParameterData[0].attribute.useNominal = 0;
  modelData->realParameterData[0].attribute.nominal = 1.0;
  modelData->realParameterData[0].attribute.start = 60.0;
  modelData->realParameterData[1].info.id = 1024;
  modelData->realParameterData[1].info.name = "room.LWT";
  modelData->realParameterData[1].info.comment = "leaving water temperature";
  modelData->realParameterData[1].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[1].info.info.lineStart = 26;
  modelData->realParameterData[1].info.info.colStart = 5;
  modelData->realParameterData[1].info.info.lineEnd = 26;
  modelData->realParameterData[1].info.info.colEnd = 58;
  modelData->realParameterData[1].info.info.readonly = 0;
  modelData->realParameterData[1].attribute.unit = "";
  modelData->realParameterData[1].attribute.displayUnit = "";
  modelData->realParameterData[1].attribute.min = -DBL_MAX;
  modelData->realParameterData[1].attribute.max = DBL_MAX;
  modelData->realParameterData[1].attribute.fixed = 1;
  modelData->realParameterData[1].attribute.useNominal = 0;
  modelData->realParameterData[1].attribute.nominal = 1.0;
  modelData->realParameterData[1].attribute.start = 40.0;
  modelData->realParameterData[2].info.id = 1025;
  modelData->realParameterData[2].info.name = "room.RATinit";
  modelData->realParameterData[2].info.comment = "initial room air temperature";
  modelData->realParameterData[2].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[2].info.info.lineStart = 44;
  modelData->realParameterData[2].info.info.colStart = 5;
  modelData->realParameterData[2].info.info.lineEnd = 44;
  modelData->realParameterData[2].info.info.colEnd = 65;
  modelData->realParameterData[2].info.info.readonly = 0;
  modelData->realParameterData[2].attribute.unit = "";
  modelData->realParameterData[2].attribute.displayUnit = "";
  modelData->realParameterData[2].attribute.min = -DBL_MAX;
  modelData->realParameterData[2].attribute.max = DBL_MAX;
  modelData->realParameterData[2].attribute.fixed = 1;
  modelData->realParameterData[2].attribute.useNominal = 0;
  modelData->realParameterData[2].attribute.nominal = 1.0;
  modelData->realParameterData[2].attribute.start = 16.0;
  modelData->realParameterData[3].info.id = 1026;
  modelData->realParameterData[3].info.name = "room.cAir";
  modelData->realParameterData[3].info.comment = "specific heat of air";
  modelData->realParameterData[3].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[3].info.info.lineStart = 43;
  modelData->realParameterData[3].info.info.colStart = 5;
  modelData->realParameterData[3].info.info.lineEnd = 43;
  modelData->realParameterData[3].info.info.colEnd = 56;
  modelData->realParameterData[3].info.info.readonly = 0;
  modelData->realParameterData[3].attribute.unit = "";
  modelData->realParameterData[3].attribute.displayUnit = "";
  modelData->realParameterData[3].attribute.min = -DBL_MAX;
  modelData->realParameterData[3].attribute.max = DBL_MAX;
  modelData->realParameterData[3].attribute.fixed = 1;
  modelData->realParameterData[3].attribute.useNominal = 0;
  modelData->realParameterData[3].attribute.nominal = 1.0;
  modelData->realParameterData[3].attribute.start = 1012.0;
  modelData->realParameterData[4].info.id = 1027;
  modelData->realParameterData[4].info.name = "room.cWater";
  modelData->realParameterData[4].info.comment = "specific heat of water";
  modelData->realParameterData[4].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[4].info.info.lineStart = 28;
  modelData->realParameterData[4].info.info.colStart = 5;
  modelData->realParameterData[4].info.info.lineEnd = 28;
  modelData->realParameterData[4].info.info.colEnd = 60;
  modelData->realParameterData[4].info.info.readonly = 0;
  modelData->realParameterData[4].attribute.unit = "";
  modelData->realParameterData[4].attribute.displayUnit = "";
  modelData->realParameterData[4].attribute.min = -DBL_MAX;
  modelData->realParameterData[4].attribute.max = DBL_MAX;
  modelData->realParameterData[4].attribute.fixed = 1;
  modelData->realParameterData[4].attribute.useNominal = 0;
  modelData->realParameterData[4].attribute.nominal = 1.0;
  modelData->realParameterData[4].attribute.start = 4181.0;
  modelData->realParameterData[5].info.id = 1028;
  modelData->realParameterData[5].info.name = "room.eps";
  modelData->realParameterData[5].info.comment = "coil effectiveness";
  modelData->realParameterData[5].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[5].info.info.lineStart = 27;
  modelData->realParameterData[5].info.info.colStart = 5;
  modelData->realParameterData[5].info.info.lineEnd = 27;
  modelData->realParameterData[5].info.info.colEnd = 50;
  modelData->realParameterData[5].info.info.readonly = 0;
  modelData->realParameterData[5].attribute.unit = "";
  modelData->realParameterData[5].attribute.displayUnit = "";
  modelData->realParameterData[5].attribute.min = -DBL_MAX;
  modelData->realParameterData[5].attribute.max = DBL_MAX;
  modelData->realParameterData[5].attribute.fixed = 1;
  modelData->realParameterData[5].attribute.useNominal = 0;
  modelData->realParameterData[5].attribute.nominal = 1.0;
  modelData->realParameterData[5].attribute.start = 0.4;
  modelData->realParameterData[6].info.id = 1029;
  modelData->realParameterData[6].info.name = "room.hAir";
  modelData->realParameterData[6].info.comment = "heat transfer coefficient";
  modelData->realParameterData[6].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[6].info.info.lineStart = 30;
  modelData->realParameterData[6].info.info.colStart = 5;
  modelData->realParameterData[6].info.info.lineEnd = 30;
  modelData->realParameterData[6].info.info.colEnd = 58;
  modelData->realParameterData[6].info.info.readonly = 0;
  modelData->realParameterData[6].attribute.unit = "";
  modelData->realParameterData[6].attribute.displayUnit = "";
  modelData->realParameterData[6].attribute.min = -DBL_MAX;
  modelData->realParameterData[6].attribute.max = DBL_MAX;
  modelData->realParameterData[6].attribute.fixed = 1;
  modelData->realParameterData[6].attribute.useNominal = 0;
  modelData->realParameterData[6].attribute.nominal = 1.0;
  modelData->realParameterData[6].attribute.start = 4.0;
  modelData->realParameterData[7].info.id = 1030;
  modelData->realParameterData[7].info.name = "room.mdotat";
  modelData->realParameterData[7].info.comment = "total air flow rate availbale from the fan";
  modelData->realParameterData[7].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[7].info.info.lineStart = 36;
  modelData->realParameterData[7].info.info.colStart = 5;
  modelData->realParameterData[7].info.info.lineEnd = 36;
  modelData->realParameterData[7].info.info.colEnd = 77;
  modelData->realParameterData[7].info.info.readonly = 0;
  modelData->realParameterData[7].attribute.unit = "";
  modelData->realParameterData[7].attribute.displayUnit = "";
  modelData->realParameterData[7].attribute.min = -DBL_MAX;
  modelData->realParameterData[7].attribute.max = DBL_MAX;
  modelData->realParameterData[7].attribute.fixed = 1;
  modelData->realParameterData[7].attribute.useNominal = 0;
  modelData->realParameterData[7].attribute.nominal = 1.0;
  modelData->realParameterData[7].attribute.start = 0.5;
  modelData->realParameterData[8].info.id = 1031;
  modelData->realParameterData[8].info.name = "room.mdotwt";
  modelData->realParameterData[8].info.comment = "total water flow rate availbale from the heat pump";
  modelData->realParameterData[8].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[8].info.info.lineStart = 25;
  modelData->realParameterData[8].info.info.colStart = 5;
  modelData->realParameterData[8].info.info.lineEnd = 25;
  modelData->realParameterData[8].info.info.colEnd = 85;
  modelData->realParameterData[8].info.info.readonly = 0;
  modelData->realParameterData[8].attribute.unit = "";
  modelData->realParameterData[8].attribute.displayUnit = "";
  modelData->realParameterData[8].attribute.min = -DBL_MAX;
  modelData->realParameterData[8].attribute.max = DBL_MAX;
  modelData->realParameterData[8].attribute.fixed = 1;
  modelData->realParameterData[8].attribute.useNominal = 0;
  modelData->realParameterData[8].attribute.nominal = 1.0;
  modelData->realParameterData[8].attribute.start = 0.1;
  modelData->realParameterData[9].info.id = 1032;
  modelData->realParameterData[9].info.name = "room.rohAir";
  modelData->realParameterData[9].info.comment = "density of air";
  modelData->realParameterData[9].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[9].info.info.lineStart = 41;
  modelData->realParameterData[9].info.info.colStart = 5;
  modelData->realParameterData[9].info.info.lineEnd = 41;
  modelData->realParameterData[9].info.info.colEnd = 51;
  modelData->realParameterData[9].info.info.readonly = 0;
  modelData->realParameterData[9].attribute.unit = "";
  modelData->realParameterData[9].attribute.displayUnit = "";
  modelData->realParameterData[9].attribute.min = -DBL_MAX;
  modelData->realParameterData[9].attribute.max = DBL_MAX;
  modelData->realParameterData[9].attribute.fixed = 1;
  modelData->realParameterData[9].attribute.useNominal = 0;
  modelData->realParameterData[9].attribute.nominal = 1.0;
  modelData->realParameterData[9].attribute.start = 1.204;
  modelData->realParameterData[10].info.id = 1033;
  modelData->realParameterData[10].info.name = "room.vAir";
  modelData->realParameterData[10].info.comment = "room air volume";
  modelData->realParameterData[10].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[10].info.info.lineStart = 42;
  modelData->realParameterData[10].info.info.colStart = 5;
  modelData->realParameterData[10].info.info.lineEnd = 42;
  modelData->realParameterData[10].info.info.colEnd = 50;
  modelData->realParameterData[10].info.info.readonly = 0;
  modelData->realParameterData[10].attribute.unit = "";
  modelData->realParameterData[10].attribute.displayUnit = "";
  modelData->realParameterData[10].attribute.min = -DBL_MAX;
  modelData->realParameterData[10].attribute.max = DBL_MAX;
  modelData->realParameterData[10].attribute.fixed = 1;
  modelData->realParameterData[10].attribute.useNominal = 0;
  modelData->realParameterData[10].attribute.nominal = 1.0;
  modelData->realParameterData[10].attribute.start = 300.0;
  modelData->realParameterData[11].info.id = 1034;
  modelData->realParameterData[11].info.name = "wall.TisurfInit";
  modelData->realParameterData[11].info.comment = "initial internal surface temperature of the wall";
  modelData->realParameterData[11].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[11].info.info.lineStart = 103;
  modelData->realParameterData[11].info.info.colStart = 5;
  modelData->realParameterData[11].info.info.lineEnd = 103;
  modelData->realParameterData[11].info.info.colEnd = 88;
  modelData->realParameterData[11].info.info.readonly = 0;
  modelData->realParameterData[11].attribute.unit = "";
  modelData->realParameterData[11].attribute.displayUnit = "";
  modelData->realParameterData[11].attribute.min = -DBL_MAX;
  modelData->realParameterData[11].attribute.max = DBL_MAX;
  modelData->realParameterData[11].attribute.fixed = 1;
  modelData->realParameterData[11].attribute.useNominal = 0;
  modelData->realParameterData[11].attribute.nominal = 1.0;
  modelData->realParameterData[11].attribute.start = 16.0;
  modelData->realParameterData[12].info.id = 1035;
  modelData->realParameterData[12].info.name = "wall.TosurfInit";
  modelData->realParameterData[12].info.comment = "initial external surface temperature of the wall";
  modelData->realParameterData[12].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[12].info.info.lineStart = 104;
  modelData->realParameterData[12].info.info.colStart = 5;
  modelData->realParameterData[12].info.info.lineEnd = 104;
  modelData->realParameterData[12].info.info.colEnd = 88;
  modelData->realParameterData[12].info.info.readonly = 0;
  modelData->realParameterData[12].attribute.unit = "";
  modelData->realParameterData[12].attribute.displayUnit = "";
  modelData->realParameterData[12].attribute.min = -DBL_MAX;
  modelData->realParameterData[12].attribute.max = DBL_MAX;
  modelData->realParameterData[12].attribute.fixed = 1;
  modelData->realParameterData[12].attribute.useNominal = 0;
  modelData->realParameterData[12].attribute.nominal = 1.0;
  modelData->realParameterData[12].attribute.start = 10.0;
  modelData->realParameterData[13].info.id = 1036;
  modelData->realParameterData[13].info.name = "wall.aWall";
  modelData->realParameterData[13].info.comment = "wall area";
  modelData->realParameterData[13].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[13].info.info.lineStart = 100;
  modelData->realParameterData[13].info.info.colStart = 5;
  modelData->realParameterData[13].info.info.lineEnd = 100;
  modelData->realParameterData[13].info.info.colEnd = 44;
  modelData->realParameterData[13].info.info.readonly = 0;
  modelData->realParameterData[13].attribute.unit = "";
  modelData->realParameterData[13].attribute.displayUnit = "";
  modelData->realParameterData[13].attribute.min = -DBL_MAX;
  modelData->realParameterData[13].attribute.max = DBL_MAX;
  modelData->realParameterData[13].attribute.fixed = 1;
  modelData->realParameterData[13].attribute.useNominal = 0;
  modelData->realParameterData[13].attribute.nominal = 1.0;
  modelData->realParameterData[13].attribute.start = 60.0;
  modelData->realParameterData[14].info.id = 1037;
  modelData->realParameterData[14].info.name = "wall.cWall";
  modelData->realParameterData[14].info.comment = "";
  modelData->realParameterData[14].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[14].info.info.lineStart = 97;
  modelData->realParameterData[14].info.info.colStart = 5;
  modelData->realParameterData[14].info.info.lineEnd = 97;
  modelData->realParameterData[14].info.info.colEnd = 35;
  modelData->realParameterData[14].info.info.readonly = 0;
  modelData->realParameterData[14].attribute.unit = "";
  modelData->realParameterData[14].attribute.displayUnit = "";
  modelData->realParameterData[14].attribute.min = -DBL_MAX;
  modelData->realParameterData[14].attribute.max = DBL_MAX;
  modelData->realParameterData[14].attribute.fixed = 1;
  modelData->realParameterData[14].attribute.useNominal = 0;
  modelData->realParameterData[14].attribute.nominal = 1.0;
  modelData->realParameterData[14].attribute.start = 1360.71;
  modelData->realParameterData[15].info.id = 1038;
  modelData->realParameterData[15].info.name = "wall.hi";
  modelData->realParameterData[15].info.comment = "indoor heat transfer coefficient";
  modelData->realParameterData[15].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[15].info.info.lineStart = 101;
  modelData->realParameterData[15].info.info.colStart = 5;
  modelData->realParameterData[15].info.info.lineEnd = 101;
  modelData->realParameterData[15].info.info.colEnd = 64;
  modelData->realParameterData[15].info.info.readonly = 0;
  modelData->realParameterData[15].attribute.unit = "";
  modelData->realParameterData[15].attribute.displayUnit = "";
  modelData->realParameterData[15].attribute.min = -DBL_MAX;
  modelData->realParameterData[15].attribute.max = DBL_MAX;
  modelData->realParameterData[15].attribute.fixed = 1;
  modelData->realParameterData[15].attribute.useNominal = 0;
  modelData->realParameterData[15].attribute.nominal = 1.0;
  modelData->realParameterData[15].attribute.start = 8.33;
  modelData->realParameterData[16].info.id = 1039;
  modelData->realParameterData[16].info.name = "wall.ho";
  modelData->realParameterData[16].info.comment = "outdoor heat transfer coefficient";
  modelData->realParameterData[16].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[16].info.info.lineStart = 102;
  modelData->realParameterData[16].info.info.colStart = 5;
  modelData->realParameterData[16].info.info.lineEnd = 102;
  modelData->realParameterData[16].info.info.colEnd = 66;
  modelData->realParameterData[16].info.info.readonly = 0;
  modelData->realParameterData[16].attribute.unit = "";
  modelData->realParameterData[16].attribute.displayUnit = "";
  modelData->realParameterData[16].attribute.min = -DBL_MAX;
  modelData->realParameterData[16].attribute.max = DBL_MAX;
  modelData->realParameterData[16].attribute.fixed = 1;
  modelData->realParameterData[16].attribute.useNominal = 0;
  modelData->realParameterData[16].attribute.nominal = 1.0;
  modelData->realParameterData[16].attribute.start = 33.33;
  modelData->realParameterData[17].info.id = 1040;
  modelData->realParameterData[17].info.name = "wall.lWall";
  modelData->realParameterData[17].info.comment = "wall thickness";
  modelData->realParameterData[17].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[17].info.info.lineStart = 99;
  modelData->realParameterData[17].info.info.colStart = 5;
  modelData->realParameterData[17].info.info.lineEnd = 99;
  modelData->realParameterData[17].info.info.colEnd = 49;
  modelData->realParameterData[17].info.info.readonly = 0;
  modelData->realParameterData[17].attribute.unit = "";
  modelData->realParameterData[17].attribute.displayUnit = "";
  modelData->realParameterData[17].attribute.min = -DBL_MAX;
  modelData->realParameterData[17].attribute.max = DBL_MAX;
  modelData->realParameterData[17].attribute.fixed = 1;
  modelData->realParameterData[17].attribute.useNominal = 0;
  modelData->realParameterData[17].attribute.nominal = 1.0;
  modelData->realParameterData[17].attribute.start = 0.03;
  modelData->realParameterData[18].info.id = 1041;
  modelData->realParameterData[18].info.name = "wall.lambdaOut";
  modelData->realParameterData[18].info.comment = "";
  modelData->realParameterData[18].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[18].info.info.lineStart = 112;
  modelData->realParameterData[18].info.info.colStart = 5;
  modelData->realParameterData[18].info.info.lineEnd = 112;
  modelData->realParameterData[18].info.info.colEnd = 262;
  modelData->realParameterData[18].info.info.readonly = 0;
  modelData->realParameterData[18].attribute.unit = "";
  modelData->realParameterData[18].attribute.displayUnit = "";
  modelData->realParameterData[18].attribute.min = -DBL_MAX;
  modelData->realParameterData[18].attribute.max = DBL_MAX;
  modelData->realParameterData[18].attribute.fixed = 1;
  modelData->realParameterData[18].attribute.useNominal = 0;
  modelData->realParameterData[18].attribute.nominal = 1.0;
  modelData->realParameterData[18].attribute.start = 0.0;
  modelData->realParameterData[19].info.id = 1042;
  modelData->realParameterData[19].info.name = "wall.lambda_Wall";
  modelData->realParameterData[19].info.comment = "";
  modelData->realParameterData[19].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[19].info.info.lineStart = 98;
  modelData->realParameterData[19].info.info.colStart = 5;
  modelData->realParameterData[19].info.info.lineEnd = 98;
  modelData->realParameterData[19].info.info.colEnd = 40;
  modelData->realParameterData[19].info.info.readonly = 0;
  modelData->realParameterData[19].attribute.unit = "";
  modelData->realParameterData[19].attribute.displayUnit = "";
  modelData->realParameterData[19].attribute.min = -DBL_MAX;
  modelData->realParameterData[19].attribute.max = DBL_MAX;
  modelData->realParameterData[19].attribute.fixed = 1;
  modelData->realParameterData[19].attribute.useNominal = 0;
  modelData->realParameterData[19].attribute.nominal = 1.0;
  modelData->realParameterData[19].attribute.start = 0.1192;
  modelData->realParameterData[20].info.id = 1043;
  modelData->realParameterData[20].info.name = "wall.rhoWall";
  modelData->realParameterData[20].info.comment = "";
  modelData->realParameterData[20].info.info.filename = "/var/lib/jenkins1/ws/OpenModelica_maintenance_v1.14/testsuite/special/FmuExportCrossCompile/RoomHeating_OM.mo";
  modelData->realParameterData[20].info.info.lineStart = 96;
  modelData->realParameterData[20].info.info.colStart = 5;
  modelData->realParameterData[20].info.info.lineEnd = 96;
  modelData->realParameterData[20].info.info.colEnd = 36;
  modelData->realParameterData[20].info.info.readonly = 0;
  modelData->realParameterData[20].attribute.unit = "";
  modelData->realParameterData[20].attribute.displayUnit = "";
  modelData->realParameterData[20].attribute.min = -DBL_MAX;
  modelData->realParameterData[20].attribute.max = DBL_MAX;
  modelData->realParameterData[20].attribute.fixed = 1;
  modelData->realParameterData[20].attribute.useNominal = 0;
  modelData->realParameterData[20].attribute.nominal = 1.0;
  modelData->realParameterData[20].attribute.start = 1312.0;
}